util-linux patch

Matthew Burgess matthew at linuxfromscratch.org
Thu Sep 16 14:19:44 PDT 2004


On Thu, 16 Sep 2004 22:19:02 +0100
Matthew Burgess <matthew at linuxfromscratch.org> wrote:

> Could someone bump the version on the util-linux-sfdisk patch.  It
> is still required and still applies cleanly to 2.12d.

Whoops, wrong list, sorry :(

Matt.



More information about the website mailing list